 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacionequipos.serial_equipo,
    equipo.nombre_equipo,
    asignacionequipos.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    asignacionequipos.fecha_ingreso,
    asignacionequipos.observacion
       FROM asignacionequipos,equipo,registro_persona,sedes,areas where asignacionequipos.equipo=equipo.id_equipo and registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area and asignacionequipos.cedula=registro_persona.cedula  
and asignacionequipos.serial_equipo= (case when NOT EXISTS(select asignacionequipos.serial_equipo from asignacionequipos where asignacionequipos.serial_equipo ='". $_GET['var1']."') then asignacionequipos.serial_equipo 
else '". $_GET['var1']."' end) ";


$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
        
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>